XCB 1.12

Data Fields
xcb_render_query_pict_index_values_request_t Struct Reference
XCB Render API

xcb_render_query_pict_index_values_request_t More...

`#include <render.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_render_pictformat_t | format

## Detailed Description

xcb_render_query_pict_index_values_request_t

The documentation for this struct was generated from the following file:

- render.h